Bug 590952 - JBoss Branding logos link to incorrect URLs
Summary: JBoss Branding logos link to incorrect URLs
Status: CLOSED NOTABUG
Alias: None
Product: Publican
Classification: Community
Component: publican   
(Show other bugs)
Version: 1.6
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ruediger Landmann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-11 04:17 UTC by Scott Mumford
Modified: 2010-11-24 04:18 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-11 05:13:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Scott Mumford 2010-05-11 04:17:58 UTC
Description of problem:
The Red Hat and JBoss logos found at the top of documents built with the JBoss brand link to incorrect locations;

The JBoss logo links to www.redhat.com while the Red Hat logo links to www.jboss.org

Version-Release number of selected component (if applicable):
1.6.2

How reproducible:
100%


Steps to Reproduce:
1.Build a book with the JBoss brand
2.Click the links at the very top of the document.
  
Actual results:
The JBoss logo links to www.redhat.com while the Red Hat logo links to www.jboss.org

Expected results:
The JBoss logo should link to jboss.org while the Red Hat logo should link to redhat.com

Additional info:

Comment 1 Ruediger Landmann 2010-05-11 04:30:26 UTC
Hi Scott

Can you please run:

rpm -qi publican-jboss

and post the results here?

Comment 2 Scott Mumford 2010-05-11 04:51:00 UTC
rpm -qi publican-jboss

Name        : publican-jboss               Relocations: (not relocatable)
Version     : 1.0                               Vendor: Red Hat, Inc.
Release     : 0.el5                         Build Date: Mon 02 Nov 2009 07:54:10 AM EST
Install Date: Tue 09 Feb 2010 12:55:09 PM EST      Build Host: hs20-bc1-2.build.redhat.com
Group       : Applications/Text             Source RPM: publican-jboss-1.0-0.el5.src.rpm
Size        : 224968                           License: Open Publication
Signature   : (none)
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : https://publican.fedorahosted.org
Summary     : Common documentation files for JBoss
Description :
This package provides common files and templates needed to build documentation
for JBoss with publican.

Comment 3 Jeff Fearn 🐞 2010-05-11 05:13:55 UTC
$ sudo yum list --showduplicates publican-jboss
Loaded plugins: list-data, rhnplugin
Installed Packages
publican-jboss.noarch                                            1.7-0.el5                                            installed
Available Packages
publican-jboss.noarch                                            1.7-0.el5                                            docs-5e  

Seriously.


Note You need to log in before you can comment on or make changes to this bug.